\documentclass[11pt,a4paper,usenames,dvipsnames,svgnames]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[french]{babel}
\usepackage{cmbright}
\usepackage{ntheorem}
\usepackage{amsmath}
\usepackage{amsfonts}

\usepackage[bookmarks=false,colorlinks,linkcolor=blue,pdfusetitle]{hyperref}

\pdfminorversion 7
\pdfobjcompresslevel 3


\usepackage{pgf}
\usepackage{tikz}
\usepackage{xcolor}
\usepackage{tkz-euclide}
\usetkzobj{all}

\usepackage[top=2cm,bottom=2cm]{geometry}

\usepackage{lastpage}

\makeatletter
\renewcommand{\@evenfoot}%
        {\hfil \upshape \small page {\thepage} de \pageref{LastPage}}
\renewcommand{\@oddfoot}{\@evenfoot}

\renewcommand{\maketitle}%
{\setlength{\parindent}{-10pt}%
  \framebox{%
    \begin{minipage}{.65\linewidth}%
      \begin{center}%
        \Large \@title ~-- \@author \\%
        \@date%
      \end{center}%
    \end{minipage}%
  \begin{minipage}{0.35\linewidth}%
    Nom : \\%
    Prénom :%
  \end{minipage}}%
  \normalsize%
  \vspace{1cm}%
  \setlength{\parindent}{10pt}
}

\makeatother


\title{Devoir \no 11 -- Droites remarquables dans le triangle}
\author{5\ieme~…}
\date{12 mars 2012}

%\theoremstyle{break}
\theorembodyfont{\normalfont}
\renewtheorem{exercice}{Exercice}

% Mise en forme des labels dans les énumérations
\renewcommand{\labelenumi}{\textbf{\theenumi)}}
\renewcommand{\labelenumii}{\textbf{\theenumii.}}
\renewcommand{\theenumi}{\arabic{enumi}}
\renewcommand{\theenumii}{\alph{enumii}}


\setlength{\parsep}{5pt}

\begin{document}

\maketitle

\end{document}
